﻿/* DEFAULTS
----------------------------------------------------------*/
body
{
    background-color: #ffffff;
    color: #3e5667;
    font-size: .80em;
    font-family: 'Open Sans' , Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    background: url('../images-layout/eng_background.jpg') no-repeat fixed center center;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/**
#full-background {  
    z-index: -99;  
    min-height: 100%;  
    min-width: 1024px;  
    width: 100%;  
    height: auto;  
    position: fixed;  
    top: 0px;  
    left: 0px;
}  
****/

a:link, a:visited{
    color: #034af3;
    text-align: center;
}

a:hover{
    color: #1d60ff;
    text-decoration: none;
}

a:active{
    color: #034af3;
}

p{
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.25em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 600;
   
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
    margin-top: 5px;
}

h3 {
    font-size: 1.25em;
    font-weight: 600;
    margin-top: 0px;
}


h4
{
    font-size: 1.25em;
    font-weight: 600;
    margin-top: 0px;
    color: #262bb2; 
}

h5 {
    margin: 0px;
    font-size: 1.1em;
    font-weight: 600;
    color: #262bb2;
}

h6 {
    font-size: 1em;
}
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2, .cols3 > h3
{
    margin-top: 0px;
}
h8 
{
    font-size: 1.4em;
    font-weight: 600;
    margin-top: 0px; 
    color: #FFE742;  
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page {
    width: 1000px;
    background-color: #fff;
    margin: 0px auto 0px auto;
 /*   border: 1px solid #496077; */
}

.header
{
    display: block;
    position: Fixed;
    width: 1000px; /*   position: relative;
    width: 100%; */
    margin: 0px auto 0px auto;
    padding: 0px;
    background: #ffffff;
    z-index: 888888888;
    right: 0;
    left: 0;
    top: 0;
}

.header h1 {
    border-style: none;
    border-color: inherit;
    font-weight: 800;
    margin: 0px;
    padding: 2px 0px 0px 10px;
    color: #272BB2;
    line-height: normal;
    font-size: 3.1em;
    text-shadow: 1px 1px 3px #FFE742;
}

.header h2
{
    border-style: none;
    border-color: inherit;
    font-weight: 600;
    margin: 0px;
    padding: 6px 0px 0px 10px;
    color: #272BB2;
    line-height: normal;
    font-size: 1.8em;
    text-shadow: 1px 1px 3px #FFE742;  
}

.main
{
    padding: 145px 12px 0px 12px;
    margin: 12px 8px 8px 8px; /***min-height: 420px;**/
    min-height: 680px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    border-style: solid;
    border-width: 15px 15px 30px 15px;
    border-color: #262bb2;
    padding: 5px;
    clear: both;
    background-color: #ffffff;
    font-size: .9em;
    height: 30px;
    width: 960px;
    margin: 0 auto;
    right: auto;
    left: auto;
}

.footer-icon-area
{
    padding: 0px;
    width: 960px;
    display: block;
    white-space: nowrap;
    position: relative;
    margin: 0 auto;
    right: auto;
    left: 0px;
}

.footer-icons
{
    border-style: none;
    border-width: 0px;
    padding: 0px 2px 0px 2px;
    margin: 0px;
    height: 30px;
    width: auto;
    float: left;
}

.footer-lower-bar {
   /* z-index: 10; */
    position: relative;
    display:block;
    width: 300px;
    height: 18px;
    top: 13px;
    left: 0px;
    float: left;
    color: #FFFFFF;
}

/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink {
    background-color:#262bb2;
    width:100%;
}

div.menu
{
    position: relative;
    padding: 4px 0px 4px 8px;
    z-index: 999999999;
}

div.menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /* background-color: #465c71; */
    background-color: #262bb2;
    border: 1px #4e667d solid; /* color: #dde4ec; */
    color: #FFE742;
    display: block;

    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-weight: bold;
    border-radius: 5px;
    
}

div.menu ul li a:hover {
    background-color: #FFE742;
    color: #262bb2;
    text-decoration: none;
    z-index: 999999999;
}

div.menu ul li a:active {
    background-color: #465c71;
    color: #262bb2;
    text-decoration: none;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.headerrotate
{
    padding: 3px 1px 1px 1px;
    display: block;
    float: right;
    text-align: right;
    width: auto;
}

.headerlogo {
    padding:  10px 1px 1px 1px;
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.bold {
    font-weight: bold;
}

/**********page settings *************/

.page_title
{
   /* background-color: #FFE742; */
    background-color: #FFffff;
    width: 100%;
    text-align: center;
    color: #262bb2;
    font-size: 1.4em;
    font-weight: 500;
    line-height: 28px;
    border-radius: 10px;
    box-shadow: 2px 3px 7px #888888;
}
.page_Newsflash
{
    /* background-color: #FFE742; */
    padding: 3px;
    background-color: #FFFF00;
    width: 100%;
    text-align: center;
    color: #262bb2;
    font-size: 1.3em;
    font-weight: 400;
    line-height: 18px;
    border-radius: 10px;
    box-shadow: 2px 3px 7px #888888;
    margin-top: 4px;
  /*  visibility: hidden; */
}


/*********contact page details***************/
.formtableblock
{ 
    float: left;
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 500px;
    min-height: 180px;
   }

.tablecolleft
{
    font-size: 1.2em;
    font-weight: 600;
    color: #262bb2; 
}
.tablecolright
{
     width: 400px;   
}
.tabletextbox
{
    font-size: 1.2em;
    width: 385px;
    border-style: solid;
    border-width: 1px;
    border-color: #262bb2;
}
.textarea
{
    font-family: 'Open Sans' , sans-serif, Arial, Verdana, Helvetica;
    font-size: 1.2em;
    width: 385px;
    border-style: solid;
    border-width: 1px;
    border-color: #262bb2;
}

.forminfoblock
{
    float: right;
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 400px;
    min-height: 180px;
}
.forminfoblock .col1
{
    font-size: 1.2em;
    width: 200px;   
}
.forminfoblock .col2 
{    
    font-size: 1.2em;
    width: 200px;
}
.forminfoblock h9 
{    
    font-weight: 600;
    color: #262bb2; 
}

/**********contact thanks ************/
.contactthanks
{
    padding: 20px;
    width: 100%;
    text-align: center;
}

/************ team page *************************/

.columnsrow {
    height: 290px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top: 20px;
    margin-bottom: 0px;
    }

.col4size {
    height: 290px;
    padding: 0px 1px 5px 5px;
    margin-bottom: 0px;
    float: left;
    width: 233px;
    background-color: #ffffff;
    text-align: center;
    overflow: hidden;
    vertical-align: text-top;
}

.col4size img {
    padding: 0px;
    margin: 0;
    max-width: 200px;
    max-height: 200px;    
}

/* rounded corners*/
.roundcorners {
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

/********************** locationpage*****************/
.maploc
{
    float: left;
    border: 1px solid #262bb2;
    margin: 10px 0px 10px 0px;
    border-radius: 10px;
    box-shadow: 3px 5px 10px #888888;
    width: 750px;
    height: 383px;
    z-index: 1;
}

.locationinfo
{
    float: right;
    padding: 0px 0px 6px 0px;
    margin: 20px 8px 8px 8px;
    width: 170px;
    min-height: 180px;
}
.locationinfo .data 
{    
    font-size: 1.4em;
}
.locationinfo .qr
{
    font-size: .9em;
    text-align: center;
    float: right;
}

/*******about us ************************/
.col3wrapper
{
    margin-top: 10px;
}
.colsleft
{
    padding: 0px 1px 5px 10px;
    margin-bottom: 5px;
    float: left;
    width: 400px;
    background-color: #ffffff;
    overflow: hidden;
    font-size: 1.2em;
}
.colscentre
{
    padding: 0px 1px 5px 10px;
    margin-bottom: 5px;
    float: left;
    width: 290px;
    background-color: #ffffff;
    overflow: hidden;
}

.colsright
{
    padding: 0px 1px 5px 10px;
    margin-bottom: 5px;
    float: left;
    width: 237px;
    background-color: #ffffff;
    overflow: hidden;
}

hr
{
    width: 99%;
    height: 2px;
    color: #262bb2;
    background-color:#262bb2;
    border-color:#262bb2;
    text-align: center;
}

.aboutlogos
{
    padding: 0px 5px 0px 0px;
}    

.aboutimages
{
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
    margin-top: 12px;
    margin-bottom: 8px;
}

/*****************service pages 3 col************************/

.servicewrapper
{
    margin-top: 10px;
}
.serviceleft
{
    padding: 0px 1px 5px 10px;
    margin-bottom: 5px;
    float: left;
    width: 260px;
    background-color: #ffffff;
    overflow: hidden;
}
.servicecentre
{
    padding: 0px 2px 5px 10px;
    margin-bottom: 5px;
    float: left;
    width: 407px;
    background-color: #ffffff;
    overflow: hidden;
    font-size: 1.2em;
}

.serviceright
{
    padding: 0px 1px 5px 8px;
    margin-bottom: 5px;
    float: left;
    width: 260px;
    background-color: #ffffff;
    overflow: hidden;
}
.serviceimages
{
    margin: 12px auto 8px auto;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}
.servicefooter
{
    padding: 0px 1px 5px 5px;
    margin-bottom: 5px;
    float: left;
    width: 100%;
    background-color: #ffffff;
    overflow: hidden;
}
.servicefooter4images
{
    margin: 0px 10px 5px 10px;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
    width: 215px;
}
.servicefooter3images
{
    margin: 0px 10px 5px 7px;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}
/******************3 column even *****/
.columns3evenrow {
    height: 800px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top: 10px;
    margin-bottom: 0px;
  /*  background-image: url('../images/slider-main.jpg'); */
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
    }

.col3evensize
{
    margin: 15px 5px 5px 20px;
    padding: 0px 3px 5px 5px;
    float: left;
    width: 260px;
    background-color: rgba(38, 43, 178, 0.99);
    text-align: left;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

.col3evensizemiddle
{
    margin: 15px 5px 5px 55px;
    padding: 0px 3px 5px 5px;
    float: left;
    width: 260px;
    background-color: rgba(38, 43, 178, 0.99);
    text-align: left;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

.col3evensizeright
{
    margin: 15px 20px 5px 10px;
    padding: 0px 3px 5px 5px;
    float: right;
    width: 260px;
    background-color: rgba(38, 43, 178, 0.99);
    text-align: left;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

.colomns3span
{
    margin: 15px 5px 5px 20px;
    padding: 0px 3px 5px 5px;
    float: left;
    width: 914px;
    height: 60px;
    background-color: rgba(38, 43, 178, 0.99);
    text-align: left;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

.columns3evenrow h2, h3
{
   /*  color:#FFE742;*/
     color:#ffffff;
    text-align: center;
}
.col2evenleft
{
    margin: 15px 5px 5px 20px;
  /*  padding: 0px 3px 5px 5px; */
    float: left;
    width: 440px;
    text-align: left;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

.col2evenright
{
    margin: 15px 20px 5px 10px;
  /*  padding: 0px 3px 5px 5px; */
    float: right;
    width: 440px;
    text-align: left;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

.mainlogo
{
    padding-top: 10px;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
}


.container
{
}


.columnleft
{
    float: left;
    width: 420px;
    margin: 15px 5px 0px 25px;
    padding: 0px 3px 5px 5px;
    height: 70px;
    background-color: rgba(38, 43, 178, 0.99);
    text-align: center;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}
.columnright
{
    float: right;
    width: 420px;
    margin: 15px 25px 0px 5px;
    padding: 0px 3px 5px 5px;
    height: 70px;
    background-color: rgba(38, 43, 178, 0.99);
    text-align: center;
    overflow: hidden;
    vertical-align: text-top;
    border-radius: 15px;
    box-shadow: 3px 5px 10px #888888;
}

/* Clear floats after the columns */
.container:after {
    content: "";
    display: table;
    clear: both;
}